name: '[Efímero] Amigos en Todas Partes'
type: ability
img: >-
  systems/hack-the-planet/assets/icons/libretos/capacidades/amigos-todas-partes.svg
data:
  playbook: Efímero
  description: >-
    <p>Durante la <strong>fase de descanso</strong>, ganas <strong>+1 al nivel
    de resultado</strong> a la hora de <strong>adquirir un activo</strong> o
    <strong>reducir la presi&oacute;n</strong>.</p>
  extra: >-
    <p><em>En la ficci&oacute;n, tus contactos se pueden representar de
    m&uacute;ltiples formas distintas. &iquest;Son todas Fisuras criminales,
    como t&uacute;?</em></p>
  purchased: false
  single_name: Amigos en Todas Partes
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: 8CWiLUUsMajD54x0
_key: '!items!8CWiLUUsMajD54x0'

